=== debian/control ===
Source: ruby-gyoku
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-builder,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gyoku.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gyoku
Homepage: https://github.com/savonrb/gyoku
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gyoku
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-builder,
         ${misc:Depends},
         ${shlibs:Depends}
Description: translates Ruby hashes to XML
 Gyoku is a Ruby module to translate hashes to XML. It can be configured
 to use convert key names to different naming conventions, convert dates,
 booleans and special characters. XML attributes can be set using special
 key formats.
