=== debian/control ===
--- 
+++ 
@@ -8,18 +8,15 @@
                rake,
                ruby-builder,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gyoku.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gyoku
 Homepage: https://github.com/savonrb/gyoku
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-gyoku
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-builder,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: translates Ruby hashes to XML
