=== debian/watch ===
version=4
https://gemwatch.debian.net/gyoku .*/gyoku-(.*).tar.gz
